[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: glibc_2.3.1-16_sparc64.changes ACCEPTED

At Tue, 25 Mar 2003 13:48:35 -0500,
Clint Adams wrote:
> > That's right.  If new gcc package has ability to handle sparc64 -m64
> > (currently both gcc-3.3 and gcc-snapshot have not come), it should be
> > duploaded with appropriate changes for glibc source package.
> glibc_2.3.2-1 builds libc6-sparc64 and libc6-dev-sparc64 just fine with
> the following patch if gcc-3.3 is built with the sparc64-build and
> sparc-config-ml patches enabled.

Well, the problem is (1) the current gcc-3.3 is not available on
sparc, (2) gcc-snapshot is not enabled with -m64, and (3) egcs64 is
too old to build glibc.  We disabled sparc64 make rules because of gcc
issue.  If gcc 3.3 will be back to -m64 aware, we re-enable these
configurations.  Do you know the status of gcc-3.3 which is ready for

-- gotom

Reply to: